
header {
  border: 10px;
  display: flex;
  flex-direction: row;
  text-align: center;
  justify-content: center;
  background-color: orange;
  margin-bottom: 10px;
}
.text-header{
  margin: 10px auto;
  font-weight :bold;
}
footer {
  display: flex;
  justify-content: center;
  text-align: center;
  align-content: flex-end;
  flex-direction: column;
  background-color: orange;
  margin-top: 40px;
}
.div-brand {
  margin-bottom: 10px;
}
.div-logo-brand {
  display: inline-block;
  width: 10%;
}
.img-logo-brand {
  margin-top: 20px;
  border-radius: 50%;
  width: 80%;
}
.div-content-brand{
  display:inline-table;
  width: 70%;
  color:orange;
}
.div-introduce h1{
  text-align: center;
  font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-weight: bold;
  color: orange;
}
.line {
  margin: auto;
  width: 600px;
  background-color: orange;
  border: 2px solid orange;
}
.div-select-combo h1 {
  text-align: center;
  font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-weight: bold;
  color: orange;
}
.div-select-combo .card-header{
  background-color: orange;
}
.div-select-combo button{
  background-color: orange;
}
.div-select-pizza  h1{
  text-align: center;
  font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-weight: bold;
  color: orange;
}
.div-select-pizza button {
  background-color: orange;
}
.div-select-drink h1 {
  text-align: center;
  font-family:Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: orange;
}
.div-select-drink select {
  border: 1px solid orange;
}
.div-send-order h1 {
  text-align: center;
  font-family:Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: orange;
}
